Uploaded image for project: 'Ambari'
  1. Ambari
  2. AMBARI-25581

Prototype pollution issue in JQuery

    XMLWordPrintableJSON

    Details

      Description

      Ambari 2.7.5 is using JQuery 1.9.1 which is vulnerable by https://snyk.io/vuln/SNYK-JS-JQUERY-174006

       

        Attachments

          Issue Links

            Activity

              People

              • Assignee:
                eberhardtp Éberhardt Péter
                Reporter:
                eberhardtp Éberhardt Péter
              • Votes:
                0 Vote for this issue
                Watchers:
                1 Start watching this issue

                Dates

                • Created:
                  Updated:
                  Resolved:

                  Time Tracking

                  Estimated:
                  Original Estimate - Not Specified
                  Not Specified
                  Remaining:
                  Remaining Estimate - 0h
                  0h
                  Logged:
                  Time Spent - 20m
                  20m